Som angivet i Adobes politik om supportophør tilbyder Adobe fem års produktsupport fra og med rådighedsdatoen for Adobe Reader og Adobe Acrobat. I overensstemmelse med denne politik ophørte supporten for Adobe Reader 9.x og Adobe Acrobat 9.x den 26. juni 2013.

Bemærk: Adobe understøtter kun den seneste større version af Adobe Reader til Linux, hvilket er version 9.x.

Supportophør

Supportophør betyder, at Adobe ikke længere tilbyder teknisk support eller distribuerer kørsel. Denne politik gælder for både produkt- og sikkerhedsopdateringer i alle produktudgaver eller produktversioner (lokale versioner, mindre opdateringer, operativsystemer, decimal-udgivelser og forbindelsesprodukter).

Kundeanbefalinger

Adobe anbefaler, at kunderne opdaterer til den nyeste version af Adobe Reader og Adobe Acrobat. Ved at opdatere installationer til de seneste versioner får kunden gavn af de seneste forbedringer af funktioner og sikkerhedsforanstaltninger.

Yderligere ressourcer

Du kan få flere oplysninger om Adobes politik for supportophør på http://www.adobe.com/dk/support/products/enterprise/eol.

http://www.adobe.com/dk/support/products/enterprise/eol/eol_matrix.html finder du en liste over alle de Adobe-produkter og tekniske supportperioder, som politikken gælder for. 

Dette arbejde har licens under en Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Opslag på Twitter™ og Facebook er ikke omfattet af vilkårene for Creative Commons.

Juridiske meddelelser   |   Politik for beskyttelse af personlige oplysninger online